const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class BusinessInfoService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(BusinessInfoService));
    }
}
module.exports=BusinessInfoService;
